Moodle 1.9.10 – Liberado – Disponible para actualizar tu aula virtual

Se ha liberado una nueva versión de seguridad de 1.9.10. Es muy aconsejable la actualización de su sitio si utiliza la rama 1.9.

Puede solicitar presupuesto de actualización de su sitio Moodle.

Si dispone de tarifa plana de actualizaciones Moodle escribiendo a soporte@nosolored.com indicando nombre de dominio, fecha y hora deseada para realizar la actualización.

Se han solucionado alrededor de 110 bugs de programación y asegurado aun más frentes a riesgos de seguridad.

En especial los siguientes (información en inglés):

* MSA-10-0017 XSS vulnerability in YUI 2.4.0 through YUI 2.8.1
* MSA-10-0016 Multiple phpCAS library vulnerabilities
* MSA-10-0015 Customised HTML Purifier upgraded to 4.2.0

And also note this issue with the optional MySQL module:
* MSA-10-0014 Customised phpMyAdmin upgraded to 2.11.11

Más información en la Web:
http://moodle.org/security

Descarga de la nueva versión 1.9.10:  http://download.moodle.org/